.rif1 {  float: right; width: 538px; clear: none; left: 102px; clip:     rect(   ); overflow: scroll; height: 300px}
.lef {  float: left; clip:         rect(   ); clear: none; top: 0px; width: 148px; background-color: #99CC99; padding-left: 5px; left: 0px}
.container {  width: 700px}
.fif2 {  clear: none; width: 538px; left: 0px; clip:     rect(   ); float: right; top: 0px}
.rif23 {  float: right; width: 300px; clear: none; top: 0px; clip:  rect(   )}
.toplef {  width: 150px; padding-right: 5px; padding-left: 5px; background-color: #99cc99; float: left; clear: none; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; color: #666666; clip:  rect(   )}
.toprigtu { width: 500px; padding-right: 5px; padding-left: 5px; float: none; clear: none; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; color: #666666 ; overflow: visible; clip:       rect(   ); border: 1px #99CC99 solid; padding-top: 10px; line-height: 23px; text-indent: 5px}
.toplist {
	width: 500px;
	padding-right: 5px;
	padding-left: 5px;
	float: right;
	clear: none;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
	color: #666666;
	clip:  rect(   );
	padding-top: 10px;
	padding-bottom: 5px;
	border-color: #66CCCC black black;
	background-color: #FFFFCC;
	line-height: 20px;
	border-top-width: thin;
	font-size: 12px;
}
.toplist2 {
	width: 500px;
	padding-right: 5px;
	padding-left: 5px;
	float: right;
	clear: none;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
	color: #666666;
	clip: rect( );
	padding-top: 10px;
	padding-bottom: 5px;
	border: black;
	line-height: 20px;
	font-size: 12px;
}
.toplist3 { width: 500px; padding-right: 5px; padding-left: 5px; clear: none; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; color: #666666 ; padding-top: 10px; padding-bottom: 5px; background-color: #FFFFFF; border-width: 0px 0px medium medium; border-color: #C1D3FB; font-size: 14px; border: solid; margin-left: 10px; margin-top: 10px}
.toplist4lef { width: 300px; padding-right: 5px; padding-left: 10px; float: none; clear: none; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; color: #666666 ; clip:     rect(   ); padding-top: 10px; padding-bottom: 5px; background-color: #FFFFCC; font-size: small; line-height: 20px; border: black; top: 0px}
.toplist5 { width: 180px; padding-right: 5px; padding-left: 5px; float: none; clear: none; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; color: #666666 ; clip:  rect(   ); padding-top: 10px; padding-bottom: 5px; border-color: #66CCCC black black; background-color: #666666; font-size: small; line-height: 20px; height: 100px ; border-top-width: thin; background-position: right}
.toplist4lef2 { width: 480px; padding-right: 10px; padding-left: 10px; float: none; clear: none; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; color: #666666 ; clip:     rect(   ); padding-top: 5px; padding-bottom: 5px; background-color: #FFFFCC; font-size: small; line-height: 20px; border: black; top: 0px }
.toprigtu2 { width: auto; clear: none; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; color: #666666 ; clip:  rect(   ); border: #99CC99 none; line-height: 23px }
